Project

General

Profile

action #69766

[qe-core][qem] test fails in update_install due to package conflict

Added by apappas over 1 year ago. Updated about 1 year ago.

Status:
Rejected
Priority:
High
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-Server-DVD-Incidents-Install-aarch64-qam-incidentinstall@aarch64-virtio fails in
update_install

Test fails due to packaging conflict with the message:
0| 2020-08-10 12:28:56 susetest(10566) [zypp::solver] SATResolver.cc(problems):1202 Problem 1:
0| 2020-08-10 12:28:56 susetest(10566) [zypp::solver] SATResolver.cc(problems):1203 ====================================
0| 2020-08-10 12:28:56 susetest(10566) [zypp::solver] SATResolver.cc(problems):1207 dpdk-18.11.3-3.19.2.aarch64 conflicts with namespace:otherproviders(dpdk-any) provided by dpdk-thunderx-18.11.3-3.19.2.aarch64

Test suite description

Incident Installation TEST
MAX_JOB_TIME=9000 due to long texlive update

Reproducible

Fails since (at least) Build :16041:dpdk (current job)

Expected result

Last good: :16046:libmaxminddb (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by apappas over 1 year ago

  • Parent task set to #65666

#2 Updated by apappas over 1 year ago

This failure is architecture specific. Looking at SMELT it seems that dpdk-any is not supported and could be removed, but further investigation is required.

#3 Updated by tjyrinki_suse over 1 year ago

  • Start date set to 2018-10-14

due to changes in a related task: #69766

#4 Updated by tjyrinki_suse over 1 year ago

  • Status changed from New to Workable
  • Start date deleted (2020-08-10)

#5 Updated by tjyrinki_suse about 1 year ago

  • Subject changed from [qam] test fails in update_install due to package conflict to [qe-core][qam] test fails in update_install due to package conflict

#6 Updated by tjyrinki_suse about 1 year ago

  • Priority changed from Normal to High
  • Start date deleted (2018-10-14)

#7 Updated by tjyrinki_suse about 1 year ago

  • Subject changed from [qe-core][qam] test fails in update_install due to package conflict to [qe-core][qem] test fails in update_install due to package conflict

#8 Updated by zluo about 1 year ago

  • Status changed from Workable to Rejected
  • Assignee set to zluo

https://openqa.suse.de/tests/4543683#next_previous

no issue anymore, reject it for now.

Also available in: Atom PDF